/*
 Theme Name:   Renovables child
 Template:     renovables
 Text Domain:  renovables child
*/




@import url('https://fonts.googleapis.com/css?family=Rubik:500,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:100,400');




body { font-family: 'Open Sans', sans-serif; color:#444; font-size:17px;  }
h1, h2, h3, h4, h5 { font-family: 'Rubik', sans-serif; font-weight:500; color:#444}


#site-navigation .dropdown-menu > li > a {
	
    font-size: 16px;
    font-weight: 700;
    font-family: 'Rubik';
}



.desc {min-height:300px}
.entry-title { color: #494949; line-height: 1.2; padding-bottom: 20px; }


#primary {padding-bottom:0px !important; }

input[type="submit"] {
    
    width: 100%;
    padding: 0.6em 1.2em;
    text-align: center;
    margin-top: 15px;
    background-color: #316884 !important;
	border-radius:0px;
}

input[type="submit"]:hover { background-color: #333 !important; }


.rss-portada .wprss-feed-meta {display:none;}
.rss-portada p {margin:0px;}
.rss-portada .nav-links {display:none;}
.rss-portada ul.rss-aggregator {padding:5px; list-style:square; color:red; font-weight:bold; font-size:15px;}
.rss-portada ul.rss-aggregator a {line-height:15px; display:block; padding-right:5px}


.ideario span.titulo {display:block; font-family: 'Roboto', sans-serif; text-align:center; font-size:18px; line-height:32px; color:#fff; padding:20px 0; font-weight:700;}
.ideario span.claim {display:block; text-align:center; font-size:24px; line-height:40px; color:#fff; font-weight:700;}
.ideario p {display:block; margin:0; padding:0;}
.ideario a:hover {color:#FFF;}

.notas-prensa .vcex-post-type-entry-details {
    padding: 10px 15px;
    border: 0px solid #eee;
}

.notas-prensa .entry-title {color:rgb(109,109,109) }

#site-header-inner {
    position: relative;
    padding-top: 0px;
    padding-bottom: 0px;
    height: 100%;
}

.autores .vcex-blog-entry-inner {height:100px; border-bottom:1px solid #fff}

.autores .entries.left-thumbs .entry .entry-media {
    float: none;
    margin: 0;
    width: auto;
display:inline-block;
height:100px;
}

.autores .vcex-blog-entry-media img {
    display: block;
    width: auto;
	height:99px;
}

.autores .entries.left-thumbs .entry .entry-details {
    background: none;
    border: none;
    float: none;
    padding: 20px 10px;
    display: inline-block;
    vertical-align: top;
}

#mc_embed_signup h2 {
    font-weight: bold;
    padding: 0;
    margin: 15px 0;
    font-size: 1.6em;
color:#fff
}





.tit-cab-home a, .tit-cab-home  { 
font-size: 18px;
color: #4589C6;
line-height: 60px; 
text-transform:uppercase; 
height:60px;
font-weight:bold;}


.home .agenda .evento {padding:15px;}
.home .agenda .evento img {display:block; float:left; margin-right:10px; margin-bottom:10px;}
.home .agenda .evento .enlace {display:block; font-size:18px; font-weight:bold}
.home .agenda .evento .enlace a {color:#4589C6}
.home .agenda .evento .fechas {font-weight:bold;}
.home .agenda .evento .sitio {display:block;}



.redes-sociales-footer.container, .redes-sociales-footer-sub.container { padding-top:15px; color:#fff}
.redes-sociales-footer.container ul {display:block; padding:0px; margin:0px; text-align:center; padding-bottom:15px;}
.redes-sociales-footer.container ul li { display:inline-block; color:#fff; margin-right:10px;}

.redes-sociales-footer-sub.container p { font-size:16px; color:#fff}

.redes-sociales-footer-sub.container .menu-pie ul  { display:block; vertical-align:top}
.redes-sociales-footer-sub.container .menu-pie ul li { display:inline-block; position:Relative; vertical-align:top; text-transform:uppercase; 
    padding-top: 1em;
    padding-bottom: 1.5em;
	font-size: 0.875rem;
    line-height: 1.2;
    font-weight: bold; margin-right:15px; margin-bottom:20px; }



.redes-sociales-footer-sub.container .menu-pie ul.redes-pie li {padding-bottom:5px; }





/* .redes-sociales-footer-sub.container .menu-pie ul li:before {
    content: '';
    height: 3px;
    width: 40px;
    background-color: #316884;
    top: 0px;
    left: 0px;
    visibility: visible;
    z-index: 888;
    display: block;
    position: absolute;
} */
.redes-sociales-footer-sub.container .menu-pie ul li ul li:before, .redes-sociales-footer-sub.container .menu-pie .redes-pie li:before {display:none; }


.redes-sociales-footer-sub.container .menu-pie ul li ul { padding-top:15px;}
.redes-sociales-footer-sub.container .menu-pie ul li ul li { display:block; font-weight:normal; text-transform:none; padding:5px 0px; border-top:0px; margin-bottom:0px;}
.redes-sociales-footer-sub.container .menu-pie ul li a { color:#fff; display:block;}
#footer li { border-color:#316884 }
#footer .ingles {display:none; }


.texto-or a {color:#777}


.redes-sociales-footer-sub.container .menu-pie .redes-pie li a { font-size:20px; border-top:0px; line-height:1; padding-top:0px; padding-bottom:0px }
.redes-sociales-footer-sub {display:flex; flex-wrap: wrap; justify-content:space-between; }
.redes-sociales-footer-sub .menu-pie { width:70%; }
.redes-sociales-footer-sub  .mail-redes { width:25%; }
.mail-redes #mc_embed_signup { background:none ; color:#fff }
.mail-redes #mc_embed_signup h3 { color:#fff; margin-top:0; padding-top: 15px;}
.mail-redes #mc_embed_signup form { padding: 0px ; }
.mail-redes #mc_embed_signup form input  { width: 100% !important; margin-left:0px !important; margin-right:0px !important; margin-top:15px !important }
.mail-redes #mc_embed_signup br {display:none; }







.single-documento .content-area, .single-otros-documento .content-area {  width: 100%; float: none; }




.page.cabecera-posts { display:none;}

.cabecera-posts {

   background-position: 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 400px !important;
	width: 100%;
    border: none;
    padding: 60px 0;
    position: relative;
}

.cabecera-posts.sin {

   background-image: url(img/default.jpg);}

.single-presentacion .cabecera-posts.sin {

   background-image: url(https://fundacionrenovables.org/wp-content/uploads/2016/05/tablet-791415_1920-1.jpg);}
   
   


.cabecera-posts .container h1 { 
    position: relative;
    z-index: 2;
    color: #fff;
    max-width: 100%;
    font-size: 2.5em;
    font-weight: 600;
    max-width: 100% !important; }

.cabecera-posts .fecha {
    display: block;
    position: absolute;
    bottom: 50px;
    right: 0px;
    color: #fff;
    font-size: 1.2em;
    z-index: 3;
    padding: 15px;
    background-color: #000;
}

.page-header { background: #Fff; border:0px; text-align:right;   margin: 0 0 40px; padding: 20px 0; position: relative; }
.site-breadcrumbs a, .site-breadcrumbs { color:#333; font-size:14px }

.single-post #sidebar,
.single-documento #sidebar {margin-top:80px; }



.page .cabecera-posts {height:250px !important;}
.page .cabecera-posts h1, .page .cabecera-posts .fecha {display:none}

ul .page-numbers a, a.page-numbers, span.page-numbers {
    line-height: 16px;
    padding: 5px 7px;
    font-size: 1em;
    text-decoration: none;
    font-weight: normal;
    font-weight: 400;
    cursor: pointer;
    border: 0px;
    color: #333;
    transition: all .15s ease-in-out;
}

.custom-pagination {display:block; clear:both; padding-top:50px;}
.custom-pagination span, .custom-pagination a { display: inline-block; padding: 5px 10px; }
.custom-pagination a { background-color: #fff; color: #333; border:1px solid #999 }
.custom-pagination a:hover { background-color: #ebebeb; color: #333; }
.custom-pagination span.page-num { margin-right: 10px; padding: 0;}
.custom-pagination span.dots { padding: 0; color: gainsboro; }
.custom-pagination span.current { background-color: #ebebeb; color: #333;border:1px solid #fff }
.page-numbers.next, .page-numbers.prev {background:none !important; border:0px;}

.single-presentacion #content .single-post-title, .single-presentacion #content .meta  {display:none;}
.single-audio #content .single-post-title, .single-audio #content .meta  {display:none;}
.single-video #content .single-post-title, .single-video #content .meta  {display:none;}

.noticias-descatadas-portada .vcex-post-type-grid-wrap {position:relative; height:100%;}

.noticias-descatadas-portada .vcex-post-type-grid.vcex-no-margin-grid .vcex-post-type-entry-details {position:absolute; bottom:0px; width:100%; background-color:rgba(0,0,0,0.6)}

.home .vcex-post-type-entry-media img {  width: 100%;}


.banner-socios {
border-bottom: 6px solid #2E6090;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; }

.banner-socios  a{
    color: #F8BF1C;
    display: block;
    padding-top: 10px;
	font-weight:bold
}

.noticias-descatadas-portada {background-color:#4886C1;}
.noticias-descatadas-portada .vcex-post-type-entry-media:hover img {opacity:0.3}



.vc_tta.vc_tta-spacing-1 .vc_tta-tab {
    margin-right: 10px;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a {

    background-color: #A4A4A6;
    color: #fff;
	font-weight:bold;
	font-size:16px
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a {
	font-weight:bold;
	font-size:16px;
	border-color: #A4A4A6;
}




span.dropcap {
    display: block;
    float: left;
    font-weight: bold;
    width: 40px;
    text-align: center;
    background-color: #316884;
    font-size: 24px;
    line-height: 38px;
    color: #FFFFFF;
    margin-right: 15px;
	margin-top:7px; clear:left;
}

.idearioint h2, .socios-protectores h2 { color: #2F9DA0; }

.objetivos ul, .entidades ul, .baja ul  {
  list-style: none;
  padding: 15px 0;
  margin:0px;
	margin-left:30px
}
.objetivos ul li, .entidades ul li, .baja ul li{
  padding-left: 20px;
  margin:0 0 15px 0px;
  position:relative;
  padding-top:3px;
}

.objetivos ul li:before, .entidades ul li:before, .baja ul li:before {
  content: "\f192"; 
  font-family: 'ticons';
  display: block;
  color: #316884;
  font-size: 15px;
    position: absolute;
    left: 0px;
    top: 6px;

}

.socios-protectores p {display:block; min-height:40px;}
h2.staff-entry-title.entry-title {text-align:center;}
.patronos img {height:150px; width:150px}


.sidebar-box .widget-title, .page-id-10131 .wpb_row .widget-title { color: #FFF; padding: 12px;}

#wpex_recent_posts_thumb-3 .widget-title { background-color: #F8BF1C; }
#wpex_recent_posts_thumb-2 .widget-title { background-color: #BE3636; } 
#wpex_recent_posts_thumb-4 .widget-title { background-color: #6496C7; }
#wpex_recent_posts_thumb-4 .wpex-widget-recent-posts-title, #wpex_recent_posts_thumb-4 .wpex-widget-recent-posts-date {display:none;}
#wpex_recent_posts_thumb-4 .wpex-widget-recent-posts-li  {border:0px !important;}





.form-entidades textarea {height:100px;}
.form-entidades h3 {margin:20px 0px;}

.form-entidades .select {
  border: 1px solid #ccc;
  width: 100%;
  overflow: hidden;
  background: #fff url("arrowdown.gif") no-repeat 90% center;
  margin-bottom:10px;
}
.form-entidades .select select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    appearance: none;
  }
  
  .intro-agenda {min-height:70px;}
.agendap h2 {color:#2F9DA0}
  
  
	
	.pasados img {display:none;}
	
	.vigentes .evento { position:relative;}
	
	
		
	.vigentes .bloque-datos {position:absolute; top:10px; left:10px; z-index:9999}
	
	 .agendap .vigentes .lista-eventos .evento a {  font-size: 18px; }
	
.agendap .lista-eventos .evento {
	border-top:1px dotted #ccc;
	border-bottom:dotted 1px #ccc;
	position:relative;
	}
	
	.agendap .pasados .lista-eventos .evento {
	border-top:1px dotted #ccc;
	border-bottom:dotted 1px #ccc;
	position:relative;
	padding:10px 0px;
	}
	
	.agendap .lista-eventos .evento:first-child {
	border-top:0px dotted #ccc;
	border-bottom:dotted 0px #ccc;
	}
	

.single-event .cabecera-posts, .single-staff .cabecera-posts  {display:none;}
	
  .agendap .lista-eventos .evento a { font-size: 16px;
    font-weight: bold;
    color: #4589C6;
    display: block;}
  .agendap .lista-eventos .fechas {display:block; clear:both; color:#333;} 



.imagen-autor img {width:90px; border-radius:50%; display:inline-block; vertical-align:top;}
.imagen-autor a {font-weight:bold; color:#333;}

.home .css-events-list img {display:block; width:170px; height:auto;}

.search-results .cabecera-posts, .archive .cabcera-posts {
    display:none;
}

.home form.searchandfilter, .search-results form.searchandfilter, .archive form.searchandfilter, .blog form.searchandfilter, .page-id-10131 form.searchandfilter { background-color: #ccc; padding: 20px;}

.home form.searchandfilter ul, .search-results {width:100%; margin:0; padding:0;}

form.searchandfilter select  {
   -webkit-appearance: button;
   -webkit-border-radius: 0px;
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#fff, #Fff 40%, #fff);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   margin: 20px;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 250px;
}

form.searchandfilter input[type="text"]{
    width: 300px;
    padding: 4px;
	border: 1px solid #AAA;
}

form.searchandfilter input[type="submit"]{
    background-color: #333;
    padding: .5em 20px;
	height:35px;
}

.search-entry-no-thumb {
    
    padding-left: 130px;
    min-height: 120px;
}



#text-2 .widget-title,
#text-5 .widget-title,
#text-6 .widget-title,
#text-7 .widget-title,
#text-8 .widget-title,
#text-9 .widget-title { display:none;}




#text-2 h3, 
#text-5 h3,
#text-6 h3, 
#text-7 h3 ,
#text-8 h3, 
#text-9 h3  {margin:0; text-align:center; font-size:18px; line-height:36px; color:#FFF; margin-bottom:20px;}

#text-2 {background-color:#F8BF1C;}
#text-5 {background-color:#BF3636;}
#text-6 {background-color:#42A589;}
#text-7 {background-color:#6496C7;}

#text-8, #text-9 {background-color: rgba(220, 112, 22, 0.87);}


.site-footer a, .site-footer strong {
    color: #fff;
}


#sidebar form.searchandfilter input[type="text"] {
    width: 240px;
    padding: 4px;
    border: 1px solid #AAA;
    display: block;
    margin-left: 15px;
}

#sidebar form.searchandfilter select {
margin: 20px 15px 0;
    width: 240px;
}

#sidebar form.searchandfilter input[type="submit"] {
    background-color: rgba(51, 51, 51, 0.71);
    width: 240px;
    margin: 10px 15px;
}

#sidebar form.searchandfilter input[type="submit"]:hover { background-color: #333;}

#sidebar select[name="ofpost_types"] {display:none;}

.entries.left-thumbs .entry:not(.has-media) .entry-details { width: 50%; }



.entries.left-thumbs .entry:not(.type-multimedia) .entry-media { width: 13.6%;}
.entries.left-thumbs .entry:not(.type-multimedia) .entry-details { width: 75%; }




.archive .cabecera-posts, .blog .cabecera-posts { display:none;}


.search-entry.type-post .nombre-posttype, .entry.type-post .nombre-posttype {color: #BE3636 }
.search-entry.type-notas .nombre-posttype, .entry.type-notas .nombre-posttype {color:#F8BF1C }
.search-entry.type-documento .nombre-posttype, .entry.type-documento .nombre-posttype, .search-entry.type-otros-documento .nombre-posttype, .entry.type-otros-documento .nombre-posttype {color:#6496C7}
.search-entry.type-page .nombre-posttype, .entry.type-page .nombre-posttype {color:#2F9DA0}
.search-entry.type-videos .nombre-posttype, .search-entry.type-audio .nombre-posttype, .entry.type-videos .nombre-posttype, .entry.type-audio .nombre-posttype {color:rgba(220, 112, 22, 0.87)}



.comment-form-url {display:none;}
.theme-heading span.text { COLOR: #2F9DA0;}
.theme-heading span.text:after { border-bottom: solid 1px #2F9DA0;}


.home .entries.left-thumbs .entry:not(.type-videos) .entry-media {
    width: auto
}

.enlace-slider {color:#fff;}

.solo-movil {display:none;}

.navbar-style-one .dropdown-menu > li.rojo-menu > a  { color: #BF3636; }

#mobile-menu a {  line-height: 36px !important;}


.em-pagination {display:block; text-align:Center; margin-top:30px;}
.em-pagination span, .em-pagination a {display:inline-block;}


/* jornadas barna */

.entrada-jornadas-barna h1 {font-size:70px; color:#fff; line-height:72px; padding:0; margin: 0; margin-bottom:15px;}
.entrada-jornadas-barna h2 {font-size:32px; color:#62ffc9; line-height:50px; padding:0; margin:0;}
.entrada-jornadas-barna h3 {font-size:24px; color:#fff; line-height:24px; padding:0; margin:0;}

.form-barna h2 {margin-top:0px; padding-bottom:30px;}

.form-barna input[type="text"], .form-barna input[type="email"], .form-barna textarea, input[type="tel"] {
    width: 100%;
    border-color: #39a27e;
    background-color: #fff;
}


.form-barna input[type="submit"] {
    background-color: #359876;
}

.home .agenda .evento {
    padding: 15px;
    clear: both;
    margin-bottom: 30px;
}



.single-event #post-media img {width:auto;}

#post-media #blog-post-video .essb_links {display:none;}


.suscripcion-interior h3 {color:#fff;}

.suscripcion-interior input[type="email"]  { display: inline-block;
    width: 60%; }
	
.suscripcion-interior input[type="submit"] { display: inline-block;
    width: 30%;
    margin-left: 2%;
    height: 44px;
    background-color: #f8bf1c;
    font-weight: bold;
    line-height: 44px;
    padding: 0; }


/*************************************************************************************************************************** nuevos estilos */


.claim {min-height:500px; }
.claim h2 { font-weight:700; font-size:40px; }

.titulo-home {text-align:center}

.titulo-home h2 {
    display: inline-block;
    position: relative;
    padding: 0 3% 20px;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
}

.titulo-home h2::after {
    content: '';
    display: block;
    width: 130%;
    height: 8px;
    top: 12px;
    visibility: visible;
    margin-top: -18px;
	margin-left:-15%
}

.blog-home {padding:30px 0px 40px}
.blog-home article .row-picture {display:flex; padding:40px 0px; justify-content:center}
.blog-home .wpb_column.vc_column_container.vc_col-sm-12 {max-width:1100px; margin:0 auto; float:none; }
.row-picture picture { -webkit-transition: transform 0.3s ease-in-out; transition: transform 0.3s ease-in-out; width: 59%; }
.row-picture-left picture { margin-right: -8%; }
.row-picture-right picture { margin-left: -8%; margin-right:0px;}
.tag-list ul { list-style:none; margin:0; padding:0; }
.boton p {text-align:Center }
.boton a {display:inline-block; font-size:15px; line-height:20px; padding:12px 20px; text-decoration:none; margin-top:30px; background:#316884; color:#fff}
.boton a:hover {background-color:#000}
.actualidad a:hover { background:#333;}

.blog-home   .titulo-home h2:after { background-color: #d0daf5; }


.row-picture .entry {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: top 0.3s ease-in-out;
    transition: top 0.3s ease-in-out;
    top: 0;
    position: relative;
    padding: 3% 3% 2.2%;
    margin: 30px 0px;
    background: #FFF;
    width: 49%;
}







.texto-or p { font-family: 'Rubik', sans-serif; font-weight:500; font-size:18px; line-height:20px}
.texto-or p strong {color: #0087cc }

.proyectos-home {background:url(https://fundacionrenovables.org/wp-content/uploads/2019/02/gran-cia.jpg) no-repeat center bottom;  padding:30px 0px 40px}
.proyectos-home .wpb_column.vc_column_container.vc_col-sm-12 {margin:0 auto; float:none; }
.proyectos-home .titulo-home {text-align:left}
.proyectos-home .titulo-home h2:after { background-color: #f9eeab; }
.proyectos-home h3 { font-size: 26px; margin: 0; padding: 0; }
.proyectos-home h4 { font-size: 22px;  margin-top:15px; padding-bottom:30px;}
.proyectos-home .boton p { text-align: left; }

.documentos-home { padding:50px 0px}
.grid-documentos-home { display:flex; margin-top:50px}
.grid-documentos-home .item { width:50%; display:flex; justify-content:space-evenly; align-items:flex-start}
.grid-documentos-home .item picture,
.grid-documentos-home .item div { width:48%;}

.grid-documentos-home .item picture { box-shadow: 1px 1px 10px #e4e4e4; }


.grid-documentos-home .item div h3 { margin-top: 0px}
.grid-documentos-home .item div .fechaa { color: #0178b9; display: block; padding-bottom: 10px; }
.documentos-home  .titulo-home h2:after { background-color: #cdf7d8; }
.documentos-home .boton p { text-align: center; padding-top:60px }

.eventos-home {background-color:#f4f4f4; padding: 30px 0px 0px }
.home .eventos-home { padding: 50px 0px 0}
.eventos-home .wpb_column.vc_column_container.vc_col-sm-12 {max-width:1100px; margin:0 auto; float:none; }
.eventos-home picture {display:block; position:relative; width:49% }
.eventos-home picture img {width:100% }
.eventos-home .row-picture .entry { padding: 2% 2% 1.2%; width: 59%; }
.eventos-home .row-picture .entry h3{ margin-top:10px; }

.fecha-home {display:block; position:absolute; background:rgba(0,0,0, .3); top:20px; left:20px; padding:5px; width:110px }
.dia { font-family: 'Rubik', sans-serif; font-weight:500; display: block; float: left; font-size: 44px; color: #fff; line-height: 40px; padding-right: 8px; }
.mes, .year { font-size: 14px; color: #fff; line-height: 18px; display: block; text-transform: uppercase; }
.mes {padding-top:2px}
.eventos-home .row-picture { display: flex; padding: 40px 0px 0; justify-content: center; }
.eventos-home .titulo-home h2:after { background-color: #f0d5cc; }
.eventos-home .boton p { text-align: center; }


.subtitulo, .single-blog-article .subtitulo { font-weight:300; font-size:20px; font-style:italic; line-height:22px }


.single-blog-article p {font-size:16px; line-height:26px; }
#text-10 .textwidget { background-color: #f4f4f4; padding-bottom:15px }
#text-10 .textwidget  li { padding: 10px 10px 0px 15px; font-size: 14px; }
#text-10 .textwidget  li a { color:#333;  }


.single-post #post-media img,
.single-notas #post-media img { margin-bottom:40px; width:100%; height:auto }


.la-fecha, 
.texto .fecha,
.single-blog-article .fecha {display:block; padding:25px 0px; text-transform:uppercase; font-size: 16px; font-weight: 700; font-family: 'Rubik';  border-top: 1px solid #444; position:relative } 



.la-fecha:after, 
.texto .fecha:after,
.single-blog-article .fecha:after {position:absolute; top:0; left:0; display:block; width:40%; height:3px; content:''; background-color:#444; visibility: visible; margin-bottom:-4px }


#post-media { margin-bottom: 0px; }




#mc_embed_signup { background: #f4f4f4; }
.suscripcion-interior h3 { color: #333; }

.relacionados-ultimos { padding:40px 0px; background-color:#e5e5e5 }
.relacionados-ultimos h3 { color:#333 }
.relacionados-ultimos .container {display:flex; justify-content:space-between }
.relacionados-ultimos .container div {width:45%; ;}

#text-4.sidebar-box.widget { border: 1px solid #999;}
.post-tags a { margin-bottom: 10px; }
#reply-title.comment-reply-title { display: block; padding-bottom: 20px;  color: #444 }
input[type="text"], input[type="email"], textarea, input[type="tel"] { width: 100%; border-color: #444; background-color: #fff; }
#show { background-color: #444;  margin-bottom: 20px; color: #fff; padding: 10px; cursor: pointer; font-size:15px }


.listado-opiniones,
#blog-entries { display: flex; flex-wrap: wrap; justify-content:space-between;}

.listado-opiniones .item-documentos,
#blog-entries .blog-entry {width:48%; -webkit-transition: transform 0.3s ease-in-out; transition: transform 0.3s ease-in-out; padding-bottom:30px }


.entries.left-thumbs .entry .entry-media  { width: 100% !important; }
.entries.left-thumbs .entry .entry-details { width: 100% !important}

.listado-opiniones .item-documentos:hover,
#blog-entries .blog-entry:hover {
	
	-webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px); 

}

.listado-opiniones a:hover, .listado-opiniones a:hover p, .listado-opiniones a p, .listado-opiniones a span {text-decoration:none; color:#454545; }

.datos p, .blog-entry-excerpt p {font-size:14px; line-height:20px; margin-top:15px }

.datos h2 { font-size: 1em; }



.item-documento { display: flex; flex-wrap: wrap; justify-content:space-between;  margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #eee; -webkit-transition: transform 0.3s ease-in-out; transition: transform 0.3s ease-in-out; padding-bottom:30px }
.item-documento:hover {
	-webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px); }
.item-documento .img-destacada { width: 17%; margin-right: 3%; }
.item-documento .datos { width: 79%; font-size: 15px; }

.item-documento .datos h3,
.listado-opiniones .item-documentos h2,
.entries.left-thumbs .entry .entry-details h2 {font-family: 'Open Sans'; font-size: 20px; line-height:24px; margin: 10px 0 ; font-weight:300; padding-bottom:0px; }

.item-documento .img-destacada img {
    border: solid 1px #c4c3c3;
    background-color: #eed;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -o-box-shadow: 0 0 10px rgba(0,0,0,0.3);
}



.item-documento .datos ul.post-categories {padding:0; margin:0; list-style:none; } 
.item-documento .datos ul.post-categories li {display:inline-block; margin-right:7px; margin-bottom: 7px; } 

.single-documento .commentarioss,
.single-presentacion .commentarioss,
.single-otros-documento .commentarioss,
.single-multimedia .commentarioss,
.single-notas .commentarioss,
.single-convocatorias .commentarioss,
.single-proyecto .commentarioss,
.single-proyecto #comments,
.single-staff  .commentarioss

{display:none;}



.documento-single .contenidos { display:flex; flex-wrap: wrap; justify-content:space-between; }
.documento-single .contenidos .imagen { width:30% }
.documento-single .contenidos .texto { width:65% }
.apoyo h2 {font-family: 'Open Sans'; font-size: 20px; font-weight:400;}
.apoyo .pdf a {
    display: inline-block;
    border: 1px solid #454545;
    padding: 7px 12px;
    background-color: #efefef;
	margin: 25px 0px; 
	color: #454545; }

.apoyo .pdf a:hover { background-color: #fff; text-decoration:none }

.form-entidades h2, .form-entidades h3 {margin-top:0px; color:#454545; font-family: 'Open Sans'; font-size: 20px; font-weight:400; padding:25px 0px;}
.titulo h1 {font-size:30px; line-height:32px; text-transform:uppercase; text-align:right}


.page-header-title { display: block; color:#fff; text-transform:uppercase }
.page-header {background-color:#1d3c4c; }
.site-breadcrumbs a, .page .site-breadcrumbs, .archive .site-breadcrumbs { color: #fff; }

.single .page-header-title {display:none; }
.single  .page-header {background-color:#fff }
.single .site-breadcrumbs a, .single  .site-breadcrumbs { color: #444; }

.corporativo h2 { text-transform:uppercase; font-size:22px; line-height:24px; margin-top:10px;}
.corporativo { max-width: 1040px; margin: 0 auto !important; }
.patrone {font-size:16px;}




.single-presentacion #content .wpex-social-share {display:none; }
#post-media img {width:100%; }

.single-multimedia .meta,
.single-convocatorias .meta {display:none; }


.eventos-home.interior picture { width:39%}
.eventos-home.interior .row-picture .entry {width:59%; padding: 0% 2% 2%;}



 #copyright { font-size:14px; padding-bottom:10px; }
 #copyright a { text-decoration:underline }
 #copyright a:hover { color:#316884; text-decoration:none }

.subtitulo { font-size:20px; font-style:italic; line-height:22px }

.rss .page-numbers.current, .rss .dots {display:inline-block; }
.textwidget .page-numbers {display:none}


.search-results h2 {margin-top:0px; font-size:20px; font-weight:normal; font-family:'Open Sans'}
.wpex-fs-overlay .wpex-inner { top: 15%; }

#wpex-searchform-overlay.header-searchform-wrap {background: rgba(29, 70, 116, 0.92);}
#wpex-searchform-overlay input[type="search"] { border-bottom: 3px solid #fff; color:#fff; }

#ais-facets { background-color: #f4f4f4; padding-top: 0px !important; padding-left:20px !important; margin-left: 20px}
.container #algolia-search-box { padding-bottom: 4rem; }
.container  #algolia-search-box .search-icon { fill: #c4c4c4; }
.container  #algolia-search-box input { border-bottom: 1px solid #c4c4c4; }
#ais-wrapper { margin-bottom:30px; } 


.equipo img { -webkit-filter: grayscale(100%);  filter: grayscale(100%); }
.post-categories { font-size: 14px;}

.item-proyecto h3 {margin: 0px; font-size:22px; line-height:26px; padding-bottom:15px }
.item-proyecto p {font-size:16px; }
.item-proyecto .vc_single_image-wrapper { z-index: -1; }
.proyectos .row-picture .entry {width:59%; }
.proyectos .row-picture .entry h2 {margin-top:0px; }
.proyectos  .row-picture-left picture { margin-right: -15%; }


.ais-hits--content .excerpt { font-size: 16px; padding-top: 15px; }
.ais-hits--item h2 { color: #1c3c4d; font-weight: bold; font-size: 16px; }



.listado-proyectos { display:flex; flex-wrap: wrap; justify-content:space-between; }
.listado-proyectos  .item-proyecto {width:31%; -webkit-transition: transform 0.3s ease-in-out; transition: transform 0.3s ease-in-out; padding-bottom:30px }
.listado-proyectos  .item-proyecto a,
.listado-proyectos  .item-proyecto a:hover {color:#444; text-decoration:none}
.listado-proyectos  .item-proyecto p {display:none;}
.listado-proyectos  .item-proyecto p.fecha {display:block; font-size:14px; margin:0; padding-top:10px; }
.listado-proyectos  .item-proyecto h2 {font-size:18px; line-height:22px; margin:0; padding-top:15px }

.page.wpb-js-composer .vc_tta-color-chino.vc_tta-style-flat .vc_tta-tab.vc_active> a { background-color: #1d3c4c; color: #fff; }
.page.wpb-js-composer .vc_tta-color-chino.vc_tta-style-flat .vc_tta-tab> a { background-color: #cc9d8f; color: #fff; }

.single-convocatorias .la-fecha {display:none; }



.evento strong { font-size:15px; }
.evento .post-title {margin:0; padding-bottom:15px; }
.lista-eventos .evento {padding:20px 0px; border-bottom:1px solid #e9e9e9}
.evento .post-title a { color: #1d3c4c }

.single .suscripcion-interior {  margin-top: 40px;}

.evento .post-title, .evento, .evento p { font-size:16px; }

.editorial {
    color: #fff;
    display: inline-block;
    background-color: #3668a4;
    font-size: 14px;
    padding: 3px 7px;
	margin-bottom: 10px;}

.listado-opiniones.comuni .item-documentos { padding-bottom: 0px; }
.listado-opiniones.comuni .boton a { margin-top: 10px; }

.lista-eventos .evento {display:flex; justify-content:space-between; flex-wrap:wrap; }
.lista-eventos .evento picture {width:25% }
.lista-eventos .evento .desc-evento {width:70%;}



/* RESPONSIVE */

@media only screen and (max-width: 1159px) { 

.entries.left-thumbs .entry:not(.type-videos) .entry-details { width: 73%;}

form.searchandfilter input[type="text"] {  width: 200px; }

form.searchandfilter select { width: 200px; margin: 10px;}

.home form.searchandfilter, .search-results form.searchandfilter, .archive form.searchandfilter, .blog form.searchandfilter { padding: 10px; }

}
 


@media only screen and (max-width: 768px) { 


.claim {  min-height:350px}
.claim h2 { font-weight:700; font-size:28px; }
.row-picture .entry .post-title {  font-size: 15px; margin-top: 0px; }
.row-picture .entry p {  font-size: 14px; }
.post-categories { font-size: 13px; }
.row-picture .entry {width:59%; }
.row-picture-left picture { margin-right: -15%; }
	.row-picture-right picture { margin-left: -15%; }
	.blog-home article .row-picture { padding: 15px 0px; }
	
	.grid-documentos-home {  margin-top: 20px; flex-wrap:wrap;}
	.grid-documentos-home .item {  flex-wrap:wrap; padding:0 20px}
	.grid-documentos-home .item picture, .grid-documentos-home .item div { width: 100%; }
	.grid-documentos-home .item picture img {width:100%; }
	
	.redes-sociales-footer-sub { flex-direction: row-reverse}
	.redes-sociales-footer-sub .menu-pie { width: 100%; }
	.redes-sociales-footer-sub .mail-redes { width: 100%; }
	
	.item-proyecto h3 { margin: 0px; font-size: 18px; line-height: 22px; padding-bottom: 15px; }
	.listado-proyectos .item-proyecto { width: 48%; }
	.item-proyecto p { font-size: 14px; }
	.vc_col-sm-6.item-proyecto.madrid {width:100% !important}
	
	
	.eventos-home.interior .row-picture .entry { padding: 10px; }
	.eventos-home .row-picture { padding: 15px 0px; }


.entries.left-thumbs .entry:not(.type-videos) .entry-details { width: 73%;}

.noticias-descatadas-portada .vcex-post-type-grid-wrap { height: auto;}

#mc_embed_signup h2 { margin: 15px 10px; font-size: 1.1em !important; }

.notas-prensa .vcex-post-type-entry-details { padding: 5px 15px; }

.cabecera-posts .container h1 { font-size: 1.5em; }

 }
 
 @media only screen and (max-width: 767px) { 

 .home form.searchandfilter ul, .search-results { width: 100%; margin: 0; padding: 0;  }
 
 .searchandfilter li { display: block; }
 
 form.searchandfilter input[type="text"] {  width: 100%; }

form.searchandfilter select { width: 100%; margin: 10px 0px;}



 }
 
 @media only screen and (max-width: 400px) { 
 
a.tp-caption.Newspaper-Button {display:none;}

.autores .entries.left-thumbs .entry .entry-media  {display:none;}

.entries.left-thumbs .entry:not(.type-videos) .entry-details {  width: 100%; }

.autores, .ideario {margin: 15px 0px !important}

.rss-portada { padding: 20px 0px; margin-bottom: 20px;}

.tit-cab-home.solo-movil {display:block; margin-top:-50px;}

.notas-prensa {margin: 40px 0px 60px}

.cabecera-posts .container h1 { font-size: 1em; }
#site-logo img { max-width: 150px; }
.claim { min-height: 250px;}
.claim h2 {font-size:22px; padding:0 20px} 


	 
	 .texto-or p { font-size: 16px; padding: 10px 0px; text-align:center }
	 .proyectos-home p {font-size:15px; }
	 .proyectos-home h3 { font-size: 22px; }
	 .proyectos-home h4 { font-size: 18px; padding-bottom: 15px; }
	 .proyectos-home .vc_col-sm-6 {max-height:250px !important; }
	 
	 .grid-documentos-home .item { width: 100%; padding-bottom:20px }
	 .documentos-home .boton p { padding-top: 10px; }
	 .home .eventos-home { padding: 20px 0px; }
	 
	 #footer ul li ul li { display:none }
	 
	 
	 
	 .listado-proyectos .item-proyecto h2 { font-size: 15px; line-height: 17px; }
	 .listado-proyectos .item-proyecto { width: 100%; }
	 
	 .item-documento .datos h3, .listado-opiniones .item-documentos h2, .entries.left-thumbs .entry .entry-details h2 { font-size: 15px; line-height: 17px; font-weight:bold }
	 .listado-opiniones .item-documentos, #blog-entries .blog-entry { width:100%; }
	 .custom-pagination { font-size: 15px !important; }
	 .single-post-title, .single-page-title { font-size: 1.5em; }
	 .documento-single .contenidos .imagen { width: 100%; }
	 .documento-single .contenidos .texto { width: 100%; }
	 
	 .page-id-8779 .vc_col-sm-2 {width:20% !important; float:left}
	 .redes-sociales-footer-sub.container .menu-pie ul li { padding-bottom: 0px; margin-bottom: 0px; }
	 .page-header-title { font-size: 1em; }
	 .wpb_row.proyectos-home {padding-top:0px !important; }
	 
	 .lista-eventos .evento picture {width:100% }
	 .lista-eventos .evento .desc-evento {width:100%;}
     


}







.fff{}